<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <script src="js/arquivo_de_scripts.js"></script>    
</head>
<body>
    <h1>Conteúdo HTML</h1>   
    <a id="item" href="#">Clique-me</a>
</body>
</html>